results
{
  best0
  {
    laptime=61312
    date=1125975068
    car=Radical SR3 HIFITester(M3Tires)
    car_id=radsr3ghettotester
    flags=0
  }
  best1
  {
    laptime=64406
    date=1125975767
    car=Lotus Europa Special So76 TEST 1-9-5
    car_id=lotus_europa
    flags=0
  }
  best2
  {
    laptime=64492
    date=1124926663
    car=Mazda 787B
    car_id=jwm1991Mazda787b
    flags=0
  }
  best3
  {
    laptime=65548
    date=1125975007
    car=Radical SR3 HIFITester(M3Tires)
    car_id=radsr3ghettotester
    flags=0
  }
  best4
  {
    laptime=65934
    date=1125974578
    car=Radical SR3 HIFITester(M3Tires)
    car_id=radsr3ghettotester
    flags=0
  }
  best5
  {
    laptime=66078
    date=1125974176
    car=Ferrari 330 P3 RED
    car_id=fer_p4_red
    flags=0
  }
  best8
  {
    laptime=86978
    date=1125976198
    car=Lotus Europa Special RoadCar TEST 8-21-5
    car_id=lotus_europa_road
    flags=0
  }
  best6
  {
    laptime=77796
    date=1125976276
    car=Lotus Europa Special RoadCar TEST 8-21-5
    car_id=lotus_europa_road
    flags=0
  }
  best7
  {
    laptime=79655
    date=1131287792
    car=VW Golf IV R32
    car_id=vwgolf4r32v1
    flags=0
  }
  best9
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
}
